Package: libccrtp

Scenario: cross_unstable_main_amd64
Date: 2020-10-21 05:00:02

Architectures: mips64el

Summary: conflict between linux-libc-dev:$build and linux-libc-dev:$host

src:libccrtp (2.0.9-2.3) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.8) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.31-4) [PTS] [ctrl]
   ↓ linux-libc-dev:amd64
   ↓ libgcrypt20-dev | libgcrypt-dev | libgcrypt-dev
libgcrypt20-dev (1.8.6-2) [PTS] [ctrl]
   ↓ libc6-dev | libc-dev | libc-dev
libc6-dev (2.31-4) [PTS] [ctrl]
   ↓ linux-libc-dev
linux-libc-dev:$build (5.9.1-1) [PTS] [ctrl]
linux-libc-dev:$host (5.8.14-1) [PTS] [ctrl]
CONFLICT